Subject: bug#49247: 28.0.50; [Feature Request] Make tab-bar-lines dragable

From: martin rudalics <[email-masked]>
Date: Mon, 5 Jul 2021 11:06:12 +0200

> BTW, during frame dragging, window managers change the mouse pointer to
 > ‘hand’.  But Emacs frame dragging doesn't change the mouse pointer.
 > Is it possible to change the mouse pointer also while dragging the
 > frame from Emacs?

I've tried to do that now.  Please have a look.

martin